@charset "utf-8";

#aside_tit_wrapper{overflow:hidden;font-family:'notokr-regular'}
#aside_tit_wrapper .aside_tit{padding:20px 0 10px 15px;border-bottom:1px solid #39599b;font-size:22px;font-weight:normal;letter-spacing:-1px;color:#39599b;font-family:'notokr-bold'}

#l_menu{background:#fff}
#l_menu li{font-size:15px;background:#FFF;border-bottom:1px dotted #d9d9d9;font-family:'notokr-medium'}
#l_menu li a{display:block;padding:10px 0 10px 20px;color:#666;background:#fff;-webkit-transition:all .2s;transition:all .2s}
#l_menu li.l_menu_OFF a:hover{display:block;color:#FFF;background:#609ce2}
#l_menu li.l_menu_ON a{display:block;color:#FFF;background:#2278db}
